uuid: a8c5fcea-35bb-4c9c-9654-b1669f650d4d
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.sticky
field_name: sticky
entity_type: node
bundle: blog
label: 'Sticky at top of lists'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
